Name: vkd3d-proton-2.6
Provider: bottles
Channel: stable
File:
- file_name: vkd3d-proton-2.6.tar.gz
  url: https://github.com/bottlesdevs/vkd3d-proton/releases/download/vkd3d-proton-2.6/vkd3d-proton-2.6.tar.gz
  file_checksum: 433f192789277db4673f3fa097f5ae92
  rename: vkd3d-proton-2.6.tar.gz
